
<?php
session_start();
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_arsexp"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["code"]){
    $code = $_REQUEST["code"];
     $getvessel = mysqli_query($conn, "SELECT  `address` FROM `consignee` WHERE code = '$code'")or die(mysqli_error($conn));
     $row = mysqli_fetch_array($getvessel);
     echo $row["address"];
           
    
}
else{
    echo "ERROR";
}?>
